html{
    /* background: url('../bakgrund.png') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; */
}

body {
 /* width: 100%;
  height: 100%;
    background-image: url('../bakgrund.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  position:relative;
          background-image: url('../bakgrund.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
  text-align: center;
  height: 100%;*/
  margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  position: relative;
}

.wholepage {
  position: relative;
   /*text-align: center;*/
}

.tableandtext {
    /*
    padding: 20px;
    top: 40px;
    left: 40px;*/
    position:absolute;
      top: 20%;
  left: 29%;
  transform: translate(-20%, -20%);
}


form  { display: grid; }
select {
   font-size: 30px;
}
input[type=submit] {
    font-size: 30px;
    background-color: green;
}
p     { display: table-row;  }
label { display: table-cell; }
input { display: table-cell; }
.custom-select {
  position: relative;
  font-family: Arial;
}

.select-selected {
  background-color: DodgerBlue;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: DodgerBlue;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
